# -*- coding: utf-8; mode: yaml; indent-tabs-mode: nil; -*-
#
# For testing "references"
#
%YAML 1.1
---

wsgi:
  profiler:
    # Replace the params dict with the "debugger"
    params: !!str '{{ref:#wsgi.debugger}}'

testref:
  here: '{{ref:#wsgi.profiler}}'

expand-ref-value:
  key0: '{{testref.here.params.params.evalex}}'
